body { border: 1px #000000; color: #000000; 
scrollbar-face-color: #FFFFFF; 
scrollbar-shadow-color: #CCCCCC; scrollbar-highlight-color: #F0F0F0; scrollbar-3dlight-color: #CCCCCC; 
scrollbar-darkshadow-color: #CCCCCC; scrollbar-track-color: #F0F0F0; scrollbar-arrow-color: #737373; }
}

a:link { text-decoration: none; color:676767;}
a:visited { color: 676767; text-decoration: none}
a:hover { color: 676767; text-decoration: none}
body, td, th, br, textarea, caption, select, input {font-size:12pt; color:676767; }

